Subject: Trainer Candidate - saurabh jain
From: saurabh jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 08:15:10 -0500

| | Tech Support Test

Name | saurabh jain
E-mail | [email-masked]
Phone Number | (91) 9389734090
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCL Technologies | Specialist | Currently working | 40500
Previous Employer 1 | Team Computers | System Engineer L2 | 27/may/2020 | 30250
Previous Employer 2 | Team lease | Consultant desktop support | 23/July/2018 | 2000

If Selected, how much time do you need to join? | 3 months
Please briefly describe your work experience specifically in training? | I have trained new joiners as per the project need and they good after training. I used to train them about the process, technical stuffs and all the compliances.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | We added too many new things in our KRA like some application admin portal rights, and fetching some kind of project reports as per the need so in that scenario i had to learn them first then i had to execute them and also trained my team members about the same. It is not simple every time when you add such things in you Team and asked your team to maintain it so i used to motivate my team members about new learnings so they can give their 100%
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | working like a robot is a good service but when work like a human being it can be a great service, means if we got a call from a user and we solved his query and made him relax by not only our technical service but also with some good greetings so that can be a great customer service. Great customer service is that the customer should not be worry about his problem whenever he reaches to us.

What according to you makes you a good candidate for this position?

Positive attitude towards customer queries.

Good technical knowledge.

Good communication Skills.

patience nature helps me to resolve some issues of frustrated users.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |